flash player 10

Le
suchod
Bonjour a toutes et a tous

j utilise lenny et tout marche. Un probleme que je n'arrive pas
a résoudre.
Pour ecouter de la musique sur youtube avec iceweasel 3.0.6 le
rendu est inecoutable et a chaque fois on me demande de
charger flashplayer 10.
J'ai essayé à de nombreuses reprises avec synaptic, aptitude, apt
j'ai lu tout ce que j'ai pu trouver, au total je n'y arrive pas.
merci par avance de m'indiquer dans quelle direction il faut chercher,
voir d'autres alternatives ???
salutations
jerome


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers debian-user-french-REQUEST@lists.debian.org
En cas de soucis, contactez EN ANGLAIS listmaster@lists.debian.org
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 2
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Bubu
Le #20048901
suchod a écrit :
Bonjour a toutes et a tous

j utilise lenny et tout marche. Un probleme que je n'arrive pas
a résoudre.
Pour ecouter de la musique sur youtube avec iceweasel 3.0.6 le
rendu est inecoutable et a chaque fois on me demande de
charger flashplayer 10.
J'ai essayé à de nombreuses reprises avec synaptic, aptitude, apt
j'ai lu tout ce que j'ai pu trouver, au total je n'y arrive pas.
merci par avance de m'indiquer dans quelle direction il faut chercher,
voir d'autres alternatives ???
salutations
jerome





Bonjour,

Je me suis déjà fait reprendre à ce sujet, mais si tu installe flash
player directement depuis http://get.adobe.com/fr/flashplayer/ tu n'aura
plus de problème.

Cordialement,
Bubu.

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Jean-Michel OLTRA
Le #20048891
Bonjour,


Le jeudi 03 septembre 2009, Bubu a écrit...


Je me suis déjà fait reprendre à ce sujet, mais si tu installe flash
player directement depuis http://get.adobe.com/fr/flashplayer/ tu
n'aura plus de problème.



+1

--
jm

A.E.L. Sarl (R.C.S CASTRES 490843240)
http://www.spidboutic.fr



--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Kevin Hinault
Le #20049071
Le 3 septembre 2009 09:56, Jean-Michel
OLTRA
Je me suis déjà fait reprendre à ce sujet, mais si tu installe fla sh
player directement depuis http://get.adobe.com/fr/flashplayer/ tu
n'aura plus de problème.



+1



-1 ! : il faut préférez une autre approche, suchod nous dit avoir
*tout* tester mais sans détail. Perso je trouve plus utile de lui
demander ce qu'il a testé exactement pour
1) vérifier qu'il a bien tout testé
2) savoir s'il y a un probleme dans debian et pouvoir résoudre le
problème pour la communauté

J'ai l'impression de me répéter tous les deux jours mais bon :
suchod tu as installé flashplugin-nonfree (dépot non-free) ?

--
Kévin
Membre de l'April - « promouvoir et défendre le logiciel libre » -
http://www.april.org
http://identi.ca/khi - http://twitter.com/kh_i - http://system-linux.eu
Nick IRC : KevinH sur irc.mozilla.org - irc.debian.org - irc.freenode.net

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Vincent Meurisse
Le #20049711
On Thursday 03 September 2009 09:52:40 Bubu wrote:
Je me suis déjà fait reprendre à ce sujet, mais si tu installe flash
player directement depuis http://get.adobe.com/fr/flashplayer/ tu n'aura
plus de problème.


Et plus de mises à jour. Et vu l'historique de sécurité de flash, c'e st pas un
truc avec lequel je m'amuserai.
--
Vincent Meurisse

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Bubu
Le #20049871
Vincent Meurisse a écrit :
On Thursday 03 September 2009 09:52:40 Bubu wrote:
Je me suis déjà fait reprendre à ce sujet, mais si tu installe flash
player directement depuis http://get.adobe.com/fr/flashplayer/ tu n'aura
plus de problème.


Et plus de mises à jour. Et vu l'historique de sécurité de flash, c'est pas un
truc avec lequel je m'amuserai.



Certes, je ne dit pas le contraire, surtout que pour être sincère il
existe nombres d'autres possibilités pour écouter de la musique que de
passer par Dailymotion, cela dit c'est son choix et je lui donne la
solution que j'ai utilisé. Après si la paranoïa l'emporte y a plus qu'a
tout débrancher car c'est la seule solution pour être en sécurité !

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Kevin Hinault
Le #20049961
Le 3 septembre 2009 11:20, Bubu
Et plus de mises à jour. Et vu l'historique de sécurité de flash, c'est
pas un truc avec lequel je m'amuserai.



Certes, je ne dit pas le contraire, surtout que pour être sincère il existe
nombres d'autres possibilités pour écouter de la musique que de passe r par
Dailymotion, cela dit c'est son choix et je lui donne la solution que j'a i
utilisé. Après si la paranoïa l'emporte y a plus qu'a tout débran cher car
c'est la seule solution pour être en sécurité !



Je pense que Vincent parlait de maintenance (et non d'un choix entre
un plugin officiel ou un autre) : il est plus efficace de mettre a
jour régulièrement des paquets via le systeme de paquets (et plus
encore en automatique) que d'aller manuellement vérifier tout les 36
du mois s'il n'y a pas une nouvelle version de flash qui corrige des
bugs de sécurité.

:)

--
Kévin

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
suchod
Le #20050881
Le 09/03/2009 10:06 AM, Kevin Hinault a écrit :
Le 3 septembre 2009 09:56, Jean-Michel
OLTRA
Je me suis déjà fait reprendre à ce sujet, mais si tu installe flash
player directement depuis http://get.adobe.com/fr/flashplayer/ tu
n'aura plus de problème.



+1



-1 ! : il faut préférez une autre approche, suchod nous dit avoir
*tout* tester mais sans détail. Perso je trouve plus utile de lui
demander ce qu'il a testé exactement pour
1) vérifier qu'il a bien tout testé
2) savoir s'il y a un probleme dans debian et pouvoir résoudre le
problème pour la communauté

J'ai l'impression de me répéter tous les deux jours mais bon :
suchod tu as installé flashplugin-nonfree (dépot non-free) ?




Bonjour et merci a vous tous (dans l'ordre alphabétique)
Bubu, Jean-michel, Kevin, Vincent

je vais essayer de faire court :

1. d'abord la solution Bubu : j ai chargé le fichier .tar.gz et
apres développement j ai obtenu "libflashplayer.so" que
copié dans /usr/lib pensant bien faire. Sans résultat. Je
crains d'avoir mal utilisé le fichier .so ???

2. pour répondre à Kevin concernant le "tout testé" pour etre
honnete c est une formule toute faite, néanmoins voici ce
que j'ai essayé:
2.1 j ai lu dans un forum que IExplorer faisait merveille. J ai
charge la version gratuite via google d'IEx et j'ai
essayé de la faire fonctionner avec wine. Zéro resultat
2.2 puis autre forum, charger chromium version nix de chrome
je l'ai chargé mais il se plaignait qu'il ne trouvait pas
javascript. Finalement pas marché
2.3 a part ça j ai bien sur lu ce que j ai pu trouver et surtout
ce que j ai pu comprendre.
Vous voyez que, a mon niveau, j'ai essayé de me débrouiller
avant de vous demander de l'aide.

3 par ailleurs, je ne savais qu'il existait quelque chose comme
"depot non-free" et je rajoute que je ne vois pas comment
convaincre synaptic ou aptitude d'inclure ce dépot. Quand
je saurai utiliser ce "depot non-free" j'installerai
flashplugin-non-free

encore merci et cordiales salutations a vous tous
jerome














--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Bubu
Le #20050871
suchod a écrit :
Le 09/03/2009 10:06 AM, Kevin Hinault a écrit :
Le 3 septembre 2009 09:56, Jean-Michel
OLTRA
Je me suis déjà fait reprendre à ce sujet, mais si tu installe flash
player directement depuis http://get.adobe.com/fr/flashplayer/ tu
n'aura plus de problème.



+1



-1 ! : il faut préférez une autre approche, suchod nous dit avoir
*tout* tester mais sans détail. Perso je trouve plus utile de lui
demander ce qu'il a testé exactement pour
1) vérifier qu'il a bien tout testé
2) savoir s'il y a un probleme dans debian et pouvoir résoudre le
problème pour la communauté

J'ai l'impression de me répéter tous les deux jours mais bon :
suchod tu as installé flashplugin-nonfree (dépot non-free) ?




Bonjour et merci a vous tous (dans l'ordre alphabétique)
Bubu, Jean-michel, Kevin, Vincent

je vais essayer de faire court :

1. d'abord la solution Bubu : j ai chargé le fichier .tar.gz et
apres développement j ai obtenu "libflashplayer.so" que
copié dans /usr/lib pensant bien faire. Sans résultat. Je
crains d'avoir mal utilisé le fichier .so ???

2. pour répondre à Kevin concernant le "tout testé" pour etre
honnete c est une formule toute faite, néanmoins voici ce
que j'ai essayé:
2.1 j ai lu dans un forum que IExplorer faisait merveille. J ai
charge la version gratuite via google d'IEx et j'ai
essayé de la faire fonctionner avec wine. Zéro resultat
2.2 puis autre forum, charger chromium version nix de chrome
je l'ai chargé mais il se plaignait qu'il ne trouvait pas
javascript. Finalement pas marché
2.3 a part ça j ai bien sur lu ce que j ai pu trouver et surtout
ce que j ai pu comprendre.
Vous voyez que, a mon niveau, j'ai essayé de me débrouiller
avant de vous demander de l'aide.

3 par ailleurs, je ne savais qu'il existait quelque chose comme
"depot non-free" et je rajoute que je ne vois pas comment
convaincre synaptic ou aptitude d'inclure ce dépot. Quand
je saurai utiliser ce "depot non-free" j'installerai
flashplugin-non-free

encore merci et cordiales salutations a vous tous
jerome




De rien de rien on est tous inscrit ici pour ça

Pour ajouter les dépôts non-free etc... il suffit d'utiliser synaptic
menu configuration -> Dépôts ;-)
Par contre j'ai pas les URL sous la main mais il me semble qu'on les
trouvent très facilement dans la doc Debian.

Heureux de t'avoir aidé un peu :-)

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Papinux
Le #20050851
Le Thu, 03 Sep 2009 08:50:15 +0200, suchod a voulu dire :

Bonjour a toutes et a tous



Bonjour


j utilise lenny et tout marche. Un probleme que je n'arrive pas
a résoudre.
Pour ecouter de la musique sur youtube avec iceweasel 3.0.6 le
rendu est inecoutable et a chaque fois on me demande de
charger flashplayer 10.
J'ai essayé à de nombreuses reprises avec synaptic, aptitude, apt
j'ai lu tout ce que j'ai pu trouver, au total je n'y arrive pas.
merci par avance de m'indiquer dans quelle direction il faut chercher,
voir d'autres alternatives ???



Quelle est exactement la version utilisée par Iceweasel?
Dans une fenêtre d'Iceweasel, saisir dans la barre adresse
about:plugins

Si la version installée (par ex. 10.xx) ne correspond pas à celle
utilisée par Iceweasel, vérifier dans le
dossier .mozilla/plugins si il existe un plugin flashplayer? (le
supprimer)

Vérifier avec update-alternatives :
update-alternatives --list flash-mozilla.so
/usr/lib/flashplugin-nonfree/libflashplayer.so

--


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Kevin Hinault
Le #20050861
Le 3 septembre 2009 13:16, suchod
1.   d'abord la solution Bubu : j ai chargé le fichier .tar.gz et
     apres développement j ai obtenu "libflashplayer.so" que
     copié dans /usr/lib pensant bien faire.  Sans résultat. Je
     crains d'avoir mal utilisé le fichier .so  ???



En effet le fichier .so devrait être mis dans le repertoire plugins de
iceweasel, c'est à dire
/usr/lib/mozilla/plugins/ (ou en tout cas il devrait y avoir un lien dedans )

Mais de toutes facon, il vaut que tu utilises le paquet cité en dessous : )

2.   pour répondre à Kevin concernant le "tout testé" pour etre
     honnete c est une formule toute faite, néanmoins voici ce
     que j'ai essayé:
  2.1 j ai lu dans un forum que IExplorer faisait merveille.  J ai
        charge la version gratuite via google d'IEx et j'ai
        essayé de la faire fonctionner avec wine.  Zéro res ultat



Je ne commenterais pas :D

  2.2 puis autre forum,  charger chromium version nix de chrome
        je l'ai chargé mais il se plaignait qu'il ne trouvait p as
        javascript. Finalement pas marché



Encore une fois, il vaut mieux que tu installes les paquets depuis le
gestionnaire de paquet pour préserver la cohérence de ton systeme.

   2.3 a part ça j ai bien sur lu ce que j ai pu trouver et surtout
         ce que j ai pu comprendre.
Vous voyez que,  a mon niveau,  j'ai essayé de me débrouiller
avant de vous demander de l'aide.



Tu as très bien fait de chercher par toi même avant de poster mais il
est bon de dire en détail ce que tu as fait si tu veux de l'aide ;)

( Tiens si tu as le temps et l'envie y a ce texte qui explique bien
pourquoi je te dis ca : http://www.gnurou.org/writing/smartquestionsfr
)

3  par ailleurs, je ne savais qu'il existait quelque chose comme
   "depot non-free" et je rajoute que je ne vois pas comment
   convaincre synaptic ou aptitude d'inclure ce dépot.  Quand
   je saurai utiliser ce "depot non-free"  j'installerai
flashplugin-non-free



C'est simple si tu connais un peu la ligne de commande :

Edites ton fichier /etc/apt/sources.list avec ton editeur favoris.

Dedans tu trouveras des lignes comme celles ci :

deb http://ftp.fr.debian.org/debian/ lenny main
deb-src http://ftp.fr.debian.org/debian/ lenny main
deb http://security.debian.org/ lenny/updates main contrib
deb-src http://security.debian.org/ lenny/updates main contrib
...

Il te suffit alors de rajouter non-free en fin de chaque ligne :

deb http://ftp.fr.debian.org/debian/ lenny main non-free
deb-src http://ftp.fr.debian.org/debian/ lenny main non-free
deb http://security.debian.org/ lenny/updates main contrib non-free
deb-src http://security.debian.org/ lenny/updates main contrib non-free

Ensuite tu enregistres. Tu lances une mises à jour de la base de
données du gestionnaire de paquet :

apt-get update

Puis tu installes le paquet qui va bien :

apt-get install flashplugin-nonfree

Normalement ca devrait être reglé.

--
Kévin

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Publicité
Poster une réponse
Anonyme